.wp-block-sts-block-sts-custom-sections {
  padding: 1rem;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  position: relative;
  -webkit-transition: 0.25s all;
  transition: 0.25s all;
  border-width: 1px;
  border-style: solid;
  margin-top: 1rem;
}
.wp-block-sts-block-sts-custom-sections > h2 {
  font-size: 1.5rem;
  color: white;
  padding: 0.25rem 1rem;
  border-radius: 0.5rem;
}
.wp-block-sts-block-sts-custom-sections:nth-of-type(odd) {
  border-color: rgba(4.1639344262, 145.737704918, 199.0360655738, 0.2);
  background-color: hsl(210, 30%, 96%);
}
.wp-block-sts-block-sts-custom-sections:nth-of-type(odd) h2 {
  background-color: rgb(4.1639344262, 145.737704918, 199.0360655738);
  background-image: radial-gradient(rgb(5.2090163934, 182.3155737705, 248.9909836066), rgb(4.1639344262, 145.737704918, 199.0360655738));
  background-size: 80% 200%;
}
.wp-block-sts-block-sts-custom-sections:nth-of-type(even) {
  background-color: hsl(210, 100%, 97%);
  border-color: rgba(110, 62, 148, 0.2);
}
.wp-block-sts-block-sts-custom-sections:nth-of-type(even) h2 {
  background-color: #6e3e94;
  background-image: radial-gradient(rgb(136.4285714286, 79.5142857143, 181.4857142857), #6e3e94);
  background-size: 80% 200%;
}
.wp-block-sts-block-sts-custom-sections:before {
  top: 0rem;
}
.wp-block-sts-block-sts-custom-sections h1, .wp-block-sts-block-sts-custom-sections h2, .wp-block-sts-block-sts-custom-sections h3, .wp-block-sts-block-sts-custom-sections h4, .wp-block-sts-block-sts-custom-sections h5, .wp-block-sts-block-sts-custom-sections h6 {
  margin-top: 1.5rem;
}
.wp-block-sts-block-sts-custom-sections h2 {
  margin-bottom: 0;
}

#sts-table-of-contents {
  background-color: hsl(210, 30%, 96%);
}

h1 {
  text-align: center;
}

.sts-toggle-collapse-section-button {
  display: inline-block !important;
  position: relative;
  background-color: transparent;
  color: rgb(4.1639344262, 145.737704918, 199.0360655738);
  font-size: 0.8rem;
  text-align: center;
  width: 100%;
  margin: 0.5rem 0 1.5rem 0.5rem;
  padding: 0.25rem 0.5rem;
  border-radius: 0.4rem;
  border: 0;
  font-family: "Red Hat Display", sans-serif;
}

.sts-toggle-collapse-section-button,
.sts-section-is-collapsed {
  cursor: pointer;
  -webkit-transition: 0.25s all;
  transition: 0.25s all;
  opacity: 0.75;
  padding-bottom: 0;
  margin-bottom: 0.5rem;
}
.sts-toggle-collapse-section-button *,
.sts-section-is-collapsed * {
  display: none !important;
}
.sts-toggle-collapse-section-button > h2:first-of-type,
.sts-section-is-collapsed > h2:first-of-type {
  display: block !important;
  cursor: pointer;
}
.sts-toggle-collapse-section-button > h2:first-of-type > strong,
.sts-section-is-collapsed > h2:first-of-type > strong {
  display: block !important;
}
.sts-toggle-collapse-section-button .sts-toggle-collapse-section-button,
.sts-section-is-collapsed .sts-toggle-collapse-section-button {
  position: relative;
  display: block !important;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.sts-toggle-collapse-section-button > .sts-back-to-top-link:first-of-type,
.sts-section-is-collapsed > .sts-back-to-top-link:first-of-type {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.sts-toggle-collapse-section-button > .sts-back-to-top-link:first-of-type a,
.sts-section-is-collapsed > .sts-back-to-top-link:first-of-type a {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.sts-toggle-collapse-section-button {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  text-align: right;
}

.sts-back-to-top-link {
  text-align: right;
  display: block;
  font-size: 0.8rem;
  padding-right: 1rem;
  margin-bottom: 0.25rem;
  margin-right: 0.5rem;
  margin-top: 0.25rem;
}

.manual,
.trainer_guide,
.activity {
  padding: 1rem 0.5rem;
  background-color: hsl(210, 100%, 99%);
  max-width: 1280px;
  margin: auto;
}

figure img {
  border: 0;
  padding: 0.25rem;
}

figure {
  margin: 0.5rem 1rem 2rem;
}

.no-border {
  border: 0 !important;
}
.no-border * {
  border: 0 !important;
}

.logged-in .sts-trainer-guide {
  border: 2px solid #f2623c;
  background-color: hsl(70, 100%, 96%);
  padding-top: 0;
}
.logged-in .sts-trainer-guide:before {
  content: "Trainer Section";
  font-size: 0.8rem;
  position: absolute;
  right: 0;
  padding: 0.165rem 1rem;
  background-color: #f2623c;
  color: white;
}

.block-editor-iframe__body h1.wp-block-post-title {
  margin-bottom: 2rem;
}
.block-editor-iframe__body .wp-block {
  max-width: 840px;
  margin: auto;
  padding: 0.25rem 0.75rem;
}
.block-editor-iframe__body .wp-block-heading {
  margin: 2rem auto 1rem;
}
.block-editor-iframe__body .wp-block {
  margin-bottom: 0.5em;
}
.block-editor-iframe__body .wp-block-sts-block-sts-custom-sections {
  margin-bottom: 2rem;
  padding: 1rem 2rem;
}
.block-editor-iframe__body p + p {
  margin: 0;
}

.sts-trainer-guide .hidden {
  display: none;
}

.sts-goodtoknow,
.sts-important,
.sts-warning,
.sts-activity,
.sts-callout-goodtoknow,
.sts-callout-warning,
.sts-callout-important {
  background-color: white;
  border: 3px solid hsl(40, 0%, 60%) !important;
  border-radius: 0.5rem;
  padding: 2rem 1rem 1rem 1rem;
  overflow: hidden;
  margin: 1rem auto;
}
.sts-goodtoknow:before,
.sts-important:before,
.sts-warning:before,
.sts-activity:before,
.sts-callout-goodtoknow:before,
.sts-callout-warning:before,
.sts-callout-important:before {
  content: "Important!";
  color: white;
  background-color: hsl(40, 0%, 60%);
  font-weight: 900;
  display: block;
  width: calc(100% + 2rem);
  position: relative;
  top: -0.5rem;
  left: -1rem;
  text-align: center;
}

.sts-important,
.sts-callout-important {
  border: 3px solid hsl(30, 100%, 40%) !important;
}
.sts-important:before,
.sts-callout-important:before {
  content: "Important";
  color: white;
  background-color: hsl(30, 100%, 40%) !important;
}

.sts-goodtoknow,
.sts-callout-goodtoknow {
  border: 3px solid hsl(90, 100%, 30%) !important;
}
.sts-goodtoknow:before,
.sts-callout-goodtoknow:before {
  content: "Good To Know";
  color: white;
  background-color: hsl(90, 100%, 30%) !important;
}

.sts-warning,
.sts-callout-warning {
  border: 3px solid hsl(0, 100%, 50%) !important;
}
.sts-warning:before,
.sts-callout-warning:before {
  content: "Warning";
  color: white;
  background-color: hsl(0, 100%, 50%) !important;
}

.sts-activity {
  border: 2px solid hsl(50, 100%, 50%) !important;
}
.sts-activity:before {
  content: "Activity" !important;
  font-size: 0.8rem;
  font-weight: 900;
  right: 0;
  padding: 0.165rem 1rem;
  background-color: hsl(50, 100%, 50%) !important;
  border: 2px solid hsl(50, 100%, 50%);
  color: hsl(0, 0%, 20%) !important;
}
.sts-activity ol {
  list-style: none;
  counter-reset: num;
}
.sts-activity ol > li {
  counter-increment: num;
  padding-bottom: 0.5rem;
}
.sts-activity ol > li:before {
  content: counter(num) ".";
  display: inline-block;
  background-color: orangered;
  font-size: 1.25rem;
  text-align: center;
  font-weight: 900;
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 1rem;
  border-radius: 0.5rem;
}

.wp-block-post-title {
  background-color: transparent !important;
  font-size: 1.75rem;
}
.wp-block-post-title:before {
  content: "";
  background-color: transparent;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.site-title {
  color: #222222 !important;
}

@media screen and (max-width: 500px) {
  html {
    font-size: 14px;
  }
  .sts-header-link + .uw-global-name-link {
    display: none;
  }
}
#menu-search-wrapper {
  background-image: radial-gradient(circle at left, #f2623c 0%, #f12993 30%, #6e3e94 60%, rgb(4.1639344262, 145.737704918, 199.0360655738) 90%);
  background-repeat: no-repeat;
}

#menu-search-wrapper {
  border: 0;
}
#menu-search-wrapper a {
  color: white;
}

article {
  background-color: white;
}

div.wp-block-group {
  padding: 0.5rem 1rem;
}
div.wp-block-group:nth-of-type(even) {
  background-color: hsl(210, 100%, 98%);
}

body.page #main {
  background-image: url("bg-brain-pattern-light.png"), radial-gradient(hsl(210, 0%, 99%), hsl(210, 100%, 94%)) !important;
}

body #main {
  background-image: url("bg-brain-pattern-light.png"), radial-gradient(hsla(0, 100%, 100%, 0.5), hsla(0, 100%, 100%, 0.5)), linear-gradient(30deg, rgb(4.1639344262, 145.737704918, 199.0360655738), #6e3e94, #f12993, rgb(4.1639344262, 145.737704918, 199.0360655738));
  background-size: auto, auto, 100% 200%;
  background-repeat: repeat;
  padding: 0 2rem;
  max-width: 100%;
  margin: 0;
}
body #main #primary {
  width: 2000px;
  max-width: 100%;
  margin: 0;
  margin: auto;
}
body #main #content {
  margin: auto !important;
  width: 100%;
  max-width: 1000px;
  padding: 0 !important;
  background-color: white;
}
body #main #content article {
  padding: 1rem;
}
@media screen and (max-width: 800px) {
  body #main {
    padding: 0;
  }
  body #main #content {
    max-width: 1200px;
    width: 100%;
    padding-right: 0;
  }
  body #main #primary {
    padding: 0;
  }
}
body #main #primary {
  padding: 0;
}

.uw-page-title {
  text-align: center;
}

.uw-header {
  height: 0;
}

.sts-header-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sts-brain-icon-title-bar {
  width: 2rem;
  height: 1rem;
  padding-right: 0.5rem;
}

.sts-headline-callout {
  color: #f2623c;
}

.sts-warning {
  border: 3px solid #f2623c !important;
}

.sts-instruction-list {
  margin-left: 1em;
}
.sts-instruction-list > li {
  margin-top: 0.75em;
  margin-left: 2em;
  max-width: 80%;
  background-size: 100% 1px;
  background-position: top;
  background-repeat: no-repeat;
  padding: 0.5em;
  padding-top: 0.75em;
  padding-left: 1em;
  position: relative;
}
.sts-instruction-list > li:first-of-type {
  background-size: 0;
}
.sts-instruction-list ul,
.sts-instruction-list ol {
  position: relative;
}
.sts-instruction-list ul li,
.sts-instruction-list ol li {
  margin-top: 0;
  padding: 0.75em;
}
.sts-instruction-list ul p,
.sts-instruction-list ol p {
  margin: 0;
  padding: 0;
}
.sts-instruction-list ol > li {
  margin: 0.5em;
}
.sts-instruction-list p {
  margin: 0;
}

#sts-table-of-contents {
  border: 2px solid rgb(4.1639344262, 145.737704918, 199.0360655738);
  padding: 0.5rem 1rem;
  position: relative;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}
#sts-table-of-contents a {
  text-decoration: none;
}
#sts-table-of-contents h2:first-of-type {
  font-size: 1rem;
  cursor: pointer;
}
#sts-table-of-contents h1, #sts-table-of-contents h2, #sts-table-of-contents h3 {
  margin: 0.5rem;
}
#sts-table-of-contents h3 {
  font-size: 1.25rem;
}
#sts-table-of-contents .toc-collapse-button {
  position: absolute;
  cursor: pointer;
  top: 0.5rem;
  right: 0;
  font-family: "Red Hat Display", sans-serif;
  border: solid #ccc 1px;
  border-radius: 0.25rem;
  margin-right: 0.5rem;
  padding: 0.5rem !important;
  font-size: 0.8rem !important;
  background-color: transparent;
  color: #888;
}
#sts-table-of-contents.toc-collapsed ol, #sts-table-of-contents.toc-collapsed ul {
  display: none !important;
}
#sts-table-of-contents ol {
  counter-reset: toc;
  margin-left: 0.75rem;
}
#sts-table-of-contents ol > li {
  margin: 0 0 0.5rem;
  list-style: none;
  font-size: 1.0625rem;
}
#sts-table-of-contents ol > li:before {
  counter-increment: toc;
  content: counter(toc) ".";
  display: inline-block;
  width: 1rem;
  margin: 0;
  margin-right: 0.25rem;
  font-size: 0.9em;
  font-weight: 900;
}
#sts-table-of-contents ul {
  margin-top: 0;
  margin-bottom: 0;
}
#sts-table-of-contents ul li {
  padding: 0;
  margin: 0;
  font-size: 0.95em;
}

#sts-legacy-manual-container {
  max-width: 1280px !important;
}

#sts-legacy-manual-iframe {
  border: 1px solid #ccc;
}

#sts-workshop-additional-fields-container {
  border-radius: 0.5rem;
  padding: 0.25rem 0.25rem;
  text-align: center;
  max-width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sts-workshop-additional-fields-container h2 {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  font-size: 1rem;
  text-align: center;
}
#sts-workshop-additional-fields-container h2,
#sts-workshop-additional-fields-container table,
#sts-workshop-additional-fields-container p {
  margin: 0 auto;
}
#sts-workshop-additional-fields-container {
  font-size: 1rem;
}

.sts-workshop-materials-container {
  border-radius: 0.5rem;
  margin-top: 1rem;
}
.sts-workshop-materials-container a {
  display: block;
  font-weight: 900;
  text-decoration: none;
  margin-bottom: 0.25rem;
  padding: 0.125rem 0.5rem;
}
.sts-workshop-materials-container img {
  max-width: 4rem;
}

#sts-workshop-additional-fields {
  display: table;
  margin: 0 auto;
  border-collapse: collapse;
  margin-bottom: 1rem;
}
#sts-workshop-additional-fields td, #sts-workshop-additional-fields th {
  padding: 0.25rem 0.5rem;
  border: 1px dotted #ccc;
}
#sts-workshop-additional-fields td {
  font-size: 3rem;
}
#sts-workshop-additional-fields th {
  background-color: #6e3e94;
  color: white;
}

table {
  border-collapse: collapse;
  max-width: 1024px !important;
}
table th {
  background-color: #6e3e94;
  color: white;
  font-size: 1rem;
  line-height: 1.2;
  padding-bottom: 0.25rem;
}
table tbody th, table tbody td {
  padding: 0.25rem 0.75rem;
  border: 0.5px solid #ddd !important;
}
table tbody tr:nth-of-type(odd) {
  background-color: hsl(200, 50%, 99%);
}
table tbody tr:nth-of-type(even) {
  background-color: hsl(200, 50%, 97%);
}

ul {
  -webkit-margin-before: 0.5rem;
          margin-block-start: 0.5rem;
  -webkit-margin-after: 0.5rem;
          margin-block-end: 0.5rem;
}

.uw-nav-menu #uw-nav-menu {
  position: relative;
  display: block;
  width: 100%;
  -webkit-margin-before: 0;
          margin-block-start: 0;
  display: none;
}
.uw-nav-menu svg {
  position: relative;
  width: 1rem;
  height: 1rem;
  color: white;
  stroke: white;
  fill: white;
  top: 0.25rem;
}
.uw-nav-menu li {
  padding: 0.25rem 0.5rem;
  display: inline-block;
  position: relative;
}
.uw-nav-menu li a {
  font-weight: 500;
}
.uw-nav-menu li ul {
  position: absolute;
  display: none;
  width: 20rem;
  padding: 0;
  margin: 0;
  background-color: #f12993;
  z-index: 1000;
}
.uw-nav-menu li ul li {
  width: 100%;
}
.uw-nav-menu li ul li a {
  width: 100%;
}
.uw-nav-menu li:hover ul {
  display: block;
}

.main-menu-wrapper a:hover, .main-menu-wrapper a:focus {
  border-bottom: 0.125rem solid white;
}

.sts-back-to-materials {
  text-decoration: none;
  color: hsl(0, 0%, 20%);
  font-weight: 800;
  font-size: 0.8rem;
  margin-left: 2rem;
}